Width="{0}" : _resX_
Height="{0}" : _resY_
FullScreen="{0}" : true
PostEffectImageTrail="{0}" : false
SSAOActive="{0}" : false
PostEffectBloom="{0}" : false
TextureFilter="{0}" : 2
TextureAnisotropy="{0}" : 16.000000
LimitFPS="{0}" : false
ShowPreMenu="{0}" : false